/*
Theme Name: The Core Child
Description: Child theme for the Exposure. Child themes are the recommended way of making modifications to a theme. <a href="http://codex.wordpress.org/Child_Themes">Reade More</a>
Author: ThemeFuse
Version: 1.0
Author URI: http://themefuse.com/
Template: the-core-parent
Text Domain: fw
Tags: translation-ready
*/

@import url("../the-core-parent/style.css");

/* FONT NETTO */
@font-face {
    font-family: 'Netto Regular';
    src: url('https://evocities.com.au/wp-content/themes/the-core-child/fonts/ufonts.com_netto-ot-webfont.eot');
    src: url('https://evocities.com.au/wp-content/themes/the-core-child/fonts/ufonts.com_netto-ot-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://evocities.com.au/wp-content/themes/the-core-child/fonts/ufonts.com_netto-ot-webfont.woff2') format('woff2'),
         url('https://evocities.com.au/wp-content/themes/the-core-child/fonts/ufonts.com_netto-ot-webfont.woff') format('woff'),
         url('https://evocities.com.au/wp-content/themes/the-core-child/fonts/ufonts.com_netto-ot-webfont.ttf') format('truetype'),
         url('https://evocities.com.au/wp-content/themes/the-core-child/fonts/ufonts.com_netto-ot-webfont.svg#netto_otregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'Netto Bold';
    src: url('https://evocities.com.au/wp-content/themes/the-core-child/fonts/ufonts.com_netto-ot-bold-webfont.eot');
    src: url('https://evocities.com.au/wp-content/themes/the-core-child/fonts/ufonts.com_netto-ot-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://evocities.com.au/wp-content/themes/the-core-child/fonts/ufonts.com_netto-ot-bold-webfont.woff2') format('woff2'),
         url('https://evocities.com.au/wp-content/themes/the-core-child/fonts/ufonts.com_netto-ot-bold-webfont.woff') format('woff'),
         url('https://evocities.com.au/wp-content/themes/the-core-child/fonts/ufonts.com_netto-ot-bold-webfont.ttf') format('truetype'),
         url('https://evocities.com.au/wp-content/themes/the-core-child/fonts/ufonts.com_netto-ot-bold-webfont.svg#netto_otbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

.widget {
    margin-bottom: 30px;
}
/**********************************************
************** MAIN NAVIGATION ****************
**********************************************/
li.page_item {
position: relative;
list-style: none;
text-transform: uppercase;
}
.primary-navigation {
float: right;
}
.current_page_item a {
color:#F67F2C !important;
}
.current_page_item a:after {
bottom: 0px !important;
    height: 2px;
    background-color: #fdb552;
}
.current_page_parent a {
color:#F67F2C !important;
}
.current_page_parent a:after {
bottom: 0px !important;
    height: 2px;
    background-color: #fdb552;
}
/**********************************************
********** SECOND | CUSTOM NAVIGATION *********
**********************************************/
.current-page-ancestor a {
    color:#F67F2C !important;
}
.custom-menu li a:hover {
    color: #F6863B;
}
.custom-menu .current-menu-item a {
    color: #F6863B;
}
/**********************************************
**********        FOOTER     *********
**********************************************/
.footer-logos {
  max-width: 1170px;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}
.footer-logos ul {
display: inline;
}
.footer-logos li {
  display: inline-block;
  width: 12%;
  padding: 0px 10px 10px 10px;
}
.footer-logos a {
    padding-right:2%;
}

/**********************************************
**********        CUSTOM CSS    *********
**********************************************/
ul {
    padding-left: 15px !important;
}
.full-width-slider .fw-container-fluid {
  padding-left: 0px !important;
  padding-right: 0px !important;
}
.mmenu-link i {
    font-size: 45px;
    line-height: 21px;
    color: #757575;
}

.header-smartphones {
height:250px !important;
margin-bottom: -120px !important;
}

.breadcrumbs a {
    margin-right: 2px;
}
.social-icons-home a {
    color: white !important;
}
.green-alpha {
background-color: rgba(110, 176, 64, 0.8);
}

.cta-background {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#0078b4+51,00aa4e+51,0078b4+51 */
background: #0078b4; /* Old browsers */
background: -moz-linear-gradient(left,  #0078b4 51%, #00aa4e 51%, #00A95B 51%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  #0078b4 51%,#00aa4e 51%,#00A95B 51%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  #0078b4 51%,#00aa4e 51%,#00A95B 51%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0078b4', endColorstr='#00A95B',GradientType=1 ); /* IE6-9 */
}

h4 {
    margin-top: 25px;
    margin-bottom: 0px;
}

.fw-section-space-sm .fw-main-row-custom .fw-container, .fw-section-space-sm .fw-main-row .fw-container, .fw-section-space-sm .fw-main-row-custom .fw-container-fluid, .fw-section-space-sm .fw-main-row .fw-container-fluid {
    padding-top: 50px;
    padding-bottom: 50px;
}

.border-left {
border-left: #FEF8F2 solid 1px;
}

ul {
padding:0px;
}

.margin-top {
margin-top:50px;
}
.fw-btn-md, .fw-cities .fw-btn-cities-read-more {
    padding: 12px 15px;
}
/* Change the link color to #111 (black) on hover */
.custom-menu li a:hover {
    background-color: #111;
}

.cities-logo-1 {
    max-width: 100%;
    vertical-align: middle;
    display: inline-block;
    padding-left:0px;
}
    .cities-logo {
    max-width: 100%;
    vertical-align: middle;
    display: inline-block;
    padding-left:50px;
}
.logos-section {
    padding: 15px 15px;
    text-align: center;
}
.fw-footer-widgets {
    padding-top: 50px;
    padding-bottom: 20px;
}

.fw-footer-menu ul li a:after {
  height: 1px;
  top: 0px;
}

.fw-site-navigation > ul > li > a:after {
  bottom: 5px;
  height: 2px;
  background-color: #fdb552;
}

.entry-content {
  font-family: 'Gill Sans';
  font-size: 17px;
  font-weight: 200;
  font-style: normal;
  color: #757575;
  line-height: 27px;
}

.postlist .post .entry-title {
  margin: 30px 20px 20px 0px;
}


.widget .widget-title {
  margin: 0px 0 25px 0; 
  font-family: 'Gill Sans';
  font-weight: 400;
  font-size: 13px;
  text-transform: uppercase;
  color: #b6b8b9;
  letter-spacing: 1px;
}

.fw-footer-widgets .widget-title {
  font-family: 'Netto Regular';
  color: #fdb552;
  font-weight: 400;
  font-size: 27px;
  letter-spacing: 1px;
  text-transform:none;
}

.fw-title-related strong, .comments-title strong, .comment-reply-title strong {
  font-weight:normal;
}

.post-details img.aligncenter {
  margin-bottom: 0px;
}

.comment-form {
  background-color: #dddfe0;
}
.border-left-none {
  border-left-style: none!important;
}
.border-left-bottom-none {
  border-left-style: none!important;
  border-bottom-style: none!important;
  margin-bottom: -1px!important;
}
.border-top-none {
  border-top-style: none!important;
}
.fw-iconbox-2 .fw-iconbox-aside {
  margin-left: 40px;
}
iframe, embed {
    max-width: 100%;
    background-color: #ffffff;
}
.betterform fieldset {
    border-top: 1px solid #000000 !important;
}
.breadcrumbs {
    margin-bottom: 23px;
    line-height: 40px;
    margin-top: 10px;
}
.fw-imagebox-text {
  min-height: 280px;
}
.blog-home .fw-imagebox-text {
    min-height: 1px !important;
}
.blue-background {
  background-color: #0073AB;
  padding:15px;
}
.contact-box p {
  color:#FFF!important;
}

@media (max-width: 767px) {
div[class^="fw-col-sm-"], div[class^="fw-col-md-"], div[class^="fw-col-xs-"] {
    padding-top: 10px;
    padding-bottom: 10px;
}
}

/**********************************************
**********        CUSTOM MENU     *********
**********************************************/

.custom-menu ul{ 
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    text-align: center;
    width:100%;
}

.custom-menu li {
    float: none ;
    display: inline-block;
}

.custom-menu li a {
    display: block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-family: 'Dosis';
}
.custom-menu li a:hover {
    color: #F6863B;
}
@media (min-width:1200px){
.custom-menu li {

    width: 13.8%;
}
}
@media (max-width:767px){
    .custom-menu li {
    display: inline-block;

}
.custom-menu li a {
    padding: 0px 0px;
    font-size: 11px;
    margin-right: 0px;
    font-weight: 400;
    margin-right: 30px;
}
}
@media (max-width:468px){
    .custom-menu li {
    display: inline-block;
    width: auto;
    margin-right: 20px;
}
.custom-menu li a {
    padding: 0px 0px;
    font-size: 11px;
    margin-right: 0px;
    font-weight: 400;
}
}

/**********************************************
**********        LANDING PAGE EVOBUSINESS    *********
**********************************************/
.landing-page-h2 h2 {
  color:#FFF;
  font-size: 40px;
  margin-bottom: 50px;
}
/**********************************************
**********        RESPONSIVE     *********
**********************************************/
@media (min-width: 1200px){
.responsive-height {
height:278px;
}
.custom-menu li {
    width:13%;
}
}
@media (max-width: 1200px){
  .tf-sh-f5bb2c4c08cf9c69715a37cc979a8769 .fw-fade-slider .item {
    height: 600px !important;
  }
.responsive-height {
height:229px;
}
.responsive-height p{
font-size: 14px;
line-height: 21px;
}
.fw-list li a {
    font-size: 16px !important;
}
.fw-list ul {
    padding: 0px !important;
}
.fw-list li {
    padding: 0px 0px 0px 0px !important;
}
.list-link {
    padding: 0px 0px 0px 0px !important;
}
.fw-imagebox-text {
  min-height: 400px;
}
}
@media (max-width: 992px) {
.responsive-height {
height:361px;
}
.jobs-boxes {
    min-height: 500px;
}
.jobs-boxes-inner {
    min-height: 500px!important;
}
.fw-imagebox-text {
  min-height: 500px;
}
}

@media (max-width:768px){
  .tf-sh-f5bb2c4c08cf9c69715a37cc979a8769 .fw-fade-slider .item {
     height: 580px !important;
  }
  .footer-logos li {
    display: inline-block;
    width: 25%
  }
  .jobs-boxes {
      min-height: 0px !important;
  }
  .jobs-boxes-inner {
      min-height: 0px !important;
  }
   .responsive-height {
  height: auto;
  padding-left: 15px !important;
  padding-right: 15px !important;
  }
  .post-details .entry-header .entry-title {
    font: 45px 'Playfair Display';
    font-size: normal;
    font-weight: 400;
    color: #383838;
    letter-spacing: -1px;
    margin: -18px 0 45px 0;
    font-style: italic;
  }
.social-icons-home a {
    font-size: 40px !important;
    text-align: center !important;
    color: white !important;
}
.quick-facts .fw-col-sm-3 {
  padding-top:0px;
  padding-bottom: 0px;
}

.quick-facts > h4 {
  text-transform: uppercase !important;
}

.fw-col-no-padding {
    padding-bottom: 20px !important;
    margin-bottom: -20px;
}
.green-alpha {
margin-top: 20px;
}
  .green-alpha p {
padding-bottom: 10px;
}
@media (max-width: 767px) {
.fw-main-row-custom,.fw-column-height-custom {
    min-height: auto !important;
}

}
@media (max-width: 479px) {
.header-1.fw-top-logo-left.search-in-menu .fw-search, .header-1.fw-top-logo-right.search-in-menu .fw-search {
    width: 6%;
    display: none;
}
.header-1.fw-top-logo-left .fw-wrap-logo, .header-1.fw-top-logo-right .fw-wrap-logo {
    float: left;
    margin-top: 15px;
    width: 30%;
}
.header-1.fw-top-logo-left .mmenu-link, .header-1.fw-top-logo-right .mmenu-link {
    float:right;
    width: auto;
    display: inline-block;
}
.social-icons-home {
  font-size: 40px !important;
  text-align: center !important;
  background-color: transparent;
}
.header-1 .fw-header-main .fw-container {
    padding-top: 15px;
}
 .tf-sh-f5bb2c4c08cf9c69715a37cc979a8769 .fw-fade-slider .item {
    height: 220px !important;
  }
.fw-container {
   padding-top: 20px !important;
}
.fw-imagebox-text {
  min-height: 1px;
}
.responsive-height h2 {
  padding-top: 20px !important;
}
}
}